Subject: T.sub.e energies from "cis opt" in G98

From: "Shobe, Dave" <[email-masked]>
Date: Mon, 22 Oct 2001 10:24:51 -0400

When one does a CIS single point calculation in G98, the output includes the
excitation energy at that particular geometry, i.e. a vertical transition
energy.  Typically this is done at the minimum-energy geometry for the
ground state. 

However, many researchers report T.sub.e energies, which are "well-to-well",
i.e. from the minimum-energy geometry of the ground state to the
minimum-energy geometry of the excited state.  The keywords CIS(ROOT=n) OPT
take the molecule to the minimum geometry for the excited state, but it's
not obvious how to calculate T.sub.e from the output.  (Yes, I can make an
intelligent guess of how to do that, but I don't have high confidence that
it's the most correct way of obtaining T.sub.e).

--David Shobe